GitHub
Sync a GitHub App
Re-pull the App's installation roster from GitHub.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/orgs/string/github/apps/string/sync"{ "id": "string", "appId": 0, "slug": "string", "botUserId": 0, "agentId": "string", "installations": [ { "id": "string", "installationId": 0, "accountLogin": "string", "accountType": "string", "repositorySelection": "string", "suspended": true } ], "createdAt": "string"}